/*
Theme Name: OMS Camping Vézelay
Theme URI: https://onzemars.com
Template: twentytwentyfour
Author: OnzeMars
Author URI: https://onzemars.com
Description: Thème du Camping de Vézelay
Version: 1.2.1722250399
Updated: 2024-07-29 12:53:19

*/
.container {
    width: 70%;
}
.yoast-breadcrumbs, .cs-breadcrumb {
	text-align: center !important;
}
@media only screen and (max-width: 800px) {
	#main-links a {
		background-color: white !important;
		border-radius: 0px;
		color: black !important;
		padding-left: 0px;
		padding-right: 0px;
	}
	.link-col-1 a {
		background-color: white !important;
		color: black !important;
	}
	.link-col-2 a {
		background-color: white !important;
		color: black !important;
	}
	.link-col-3 a {
		background-color: white !important;
		color: black !important;
	}
	.link-col-4 a {
		background-color: white !important;
		color: black !important;
	}
}
@media (max-width: 800px) {
  .wp-block-navigation__responsive-container-open:not(.always-shown) {
    display: flex;
  }
}

@media (max-width: 800px) {
  
.wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open)
 {
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
  }
}
#main-nav {
	box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
	position: fixed !important;
	top: 0px;
	left: 0px; 
	right: 0px;
	z-index: 9999;
	background-color: white !important;
}
#main-logo {
	box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.25); 
	position: absolute;
	width: 110px;
	height: 110px;
	border-radius: 50%;
	background-color: white;
}
#main-logo a {
	left: 50%;
	top: 50%;
	transform: translate(-50%, 50%);
	position: relative;
	display: inline-block;
	margin-top: -4px;
}
#main-links a {
	background-color: #802C25;
	border-radius: 28px;
	color: white;
	padding-left: 16px;
	padding-right: 16px;
}
.link-col-1 a {
	background-color: #72A931 !important;
}
.link-col-2 a {
	background-color: #EFEEEA !important;
	color: #7F7C71 !important;
}
.link-col-3 a {
	background-color: #CFC86D !important;
	color: white !important;
}
.link-col-4 a {
	background-color: white !important;
	color: #CFC86D !important;
}
.wp-block-navigation__responsive-container-content {
	gap: 8px !important;
}
#main-separator {
	background-color: #f9f9f9;
	z-index: 999;
	position: absolute;
	left: 0px;
	right: 0px;
	height: 30px;
	border-radius: 100%;
	padding: inherit;
	top: -34px;
	max-width: inherit;
	margin-left: 0px !important;
	margin-right: 0px !important;
}
#first-block figure {
	border-radius: 12px;
}
.block-content figure {
	border-radius: 12px;
}
a {
	text-decoration: none !important;
}
.legend-0 {
	background-color: #9a9a9a;
	padding: 2px 8px;
	border-radius: 12px;
	color: white;
	margin-right: 8px;
	width: 60px;
	display: inline-block;
	text-align: center;
	word-break: keep-all !important;
}
.legend-1 {
	background-color: #72A931;
	padding: 2px 8px;
	border-radius: 12px;
	color: white;
	margin-right: 8px;
	width: 60px;
	display: inline-block;
	text-align: center;
	word-break: keep-all !important;
}
.legend-2 {
	background-color: #CFC86D;
	padding: 2px 8px;
	border-radius: 12px;
	color: white;
	margin-right: 8px;
	width: 60px;
	display: inline-block;
	text-align: center;
	word-break: keep-all !important;
}
.legend-3 {
	background-color: #802C25;
	padding: 2px 8px;
	border-radius: 12px;
	color: white;
	margin-right: 8px;
	width: 60px;
	display: inline-block;
	text-align: center;
	word-break: keep-all !important;
}
#links-26 a {
	background-color: #EFEEEA;
	color: #7F7C71;
	font-weight: bold;
	padding: 2px 10px;
	border-radius: 12px;
}
#articles-block img {
	border-radius: inherit;
}
.overflow-hidden {
	overflow: hidden;
}
.article-title {
	font-weight: bold; 
	margin: 0px;
}
.v-footer {
	margin-block-start: 0rem !important;
}

/****** calendar ******/
.wpsbc-legend-item-1, .wpsbc-legend-item-2, .wpsbc-legend-item-3, .wpsbc-date {
	border-radius: 12px !important;
	color: white !important;
}
.wpsbc-container .wpsbc-calendars .wpsbc-calendar {
	border: none !important;
	box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
	border-radius: 12px !important;
}
#show-cal {
	text-align: center;
}
.wpsbc-calendar {
	max-width: 380px;
	min-width: inherit !important;
	width: 100%;
	display: inline-block;
}
.wpsbc-container, .wpsbc-container[data-columns] .wpsbc-calendars .wpsbc-calendar {
	float: inherit !important;
	margin-left: inherit !important;
	margin-right: inherit !important;
}

/****** calendar ******/

#wpforms-submit-163, input[type=text], input[type=email], textarea {
	border-radius: 12px !important;
}
.cs-breadcrumb {
	font-size: 0.9rem !important;
	color: #C0C0C0 !important;
}

/******* slider ********/
.slick-list {
	border-radius: 12px !important;
}




